{
    "name": "nuxt-app",
    "type": "module",
    "version": "1.0.2",
    "versionCode": 3,
    "scripts": {
        "build": "nuxt build",
        "dev": "nuxt dev",
        "generate": "nuxt generate",
        "preview": "nuxt preview",
        "postinstall": "nuxt prepare",
        "cap": "cap",
        "build:android": "nuxt generate && pnpm cap sync android && cd android && ./gradlew assembleDebug",
        "build:android:release": "nuxt generate && pnpm cap sync android && cd android && ./gradlew bundleRelease",
        "build:ios": "nuxt generate && pnpm cap sync ios"
    },
    "devDependencies": {
        "@capacitor/assets": "^3.0.5",
        "@capacitor/cli": "^8.0.0",
        "@iconify-json/ph": "^1.2.2",
        "@nuxt/icon": "1.10.3",
        "@pinia/nuxt": "0.9.0",
        "@primevue/nuxt-module": "^4.3.9",
        "@vite-pwa/nuxt": "0.10.6",
        "autoprefixer": "^10.4.21",
        "nuxt": "3.15.0",
        "pinia": "^2.3.1",
        "postcss": "^8.5.6",
        "postcss-import": "^16.1.1",
        "typescript": "^5.9.3"
    },
    "dependencies": {
        "@capacitor/android": "^8.0.0",
        "@capacitor/app": "^8.0.0",
        "@capacitor/core": "^8.0.0",
        "@capacitor/device": "^8.0.0",
        "@capacitor/haptics": "^8.0.0",
        "@capacitor/ios": "^8.0.0",
        "@capacitor/preferences": "^8.0.0",
        "@capacitor/splash-screen": "^8.0.0",
        "@capacitor/status-bar": "^8.0.0",
        "primeicons": "^7.0.0",
        "primevue": "^4.3.9",
        "tailwindcss": "^3.4.17",
        "tailwindcss-primeui": "^0.3.4",
        "vue": "^3.5.21",
        "vue-router": "^4.5.1"
    },
    "packageManager": "pnpm@9.14.4+sha512.c8180b3fbe4e4bca02c94234717896b5529740a6cbadf19fa78254270403ea2f27d4e1d46a08a0f56c89b63dc8ebfd3ee53326da720273794e6200fcf0d184ab"
}
